## docbook-dsssl-doc 1.79

=== debian/changelog ===
docbook-dsssl-doc (1.79-9) unstable; urgency=medium

  * QA upload.

  * Flagged binary package as multi-arch foreign as it is only
    arch independent text files.
  * Corrected path in doc-base to existing file.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 01 May 2024 09:11:01 +0200

docbook-dsssl-doc (1.79-8) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.5.0 to 4.7.0.
  * Override lintian warnings about duplicate ChangeLogs.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 23 Apr 2024 16:45:49 +0200

docbook-dsssl-doc (1.79-7) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #945146)
  * Dropped the CDBS system.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/docs: created for correct allocation of docs.
  * debian/rules: updated to new (reduced) format.

 -- Paulo Henrique Hebling Correa <contato@p2hc.com.br>  Sat, 09 May 2020 15:03:40 -0300

docbook-dsssl-doc (1.79-6) unstable; urgency=low

  * Fix typo in description (closes: #678160)

 -- Peter Eisentraut <petere@debian.org>  Fri, 29 Jun 2012 22:58:37 +0300

docbook-dsssl-doc (1.79-5) unstable; urgency=low

  * Added ${misc:Depends}, per Lintian
  * Changed source format to 3.0 (quilt)
  * Refer to versioned license file in debian/copyright, per Lintian
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Sun, 17 Jun 2012 22:42:12 +0300

docbook-dsssl-doc (1.79-4) unstable; urgency=low

  * Updated standards version
  * Fixed/updated doc-base section

 -- Peter Eisentraut <petere@debian.org>  Sun, 01 Jun 2008 15:07:21 +0200

docbook-dsssl-doc (1.79-3) unstable; urgency=low

  * Fixed watch file (closes: #450348)
  * Updated standards version
  * Changed Build-Depends-Indep to Build-Depends as appropriate
  * Added Homepage control field

 -- Peter Eisentraut <petere@debian.org>  Wed, 07 Nov 2007 10:56:18 +0100

docbook-dsssl-doc (1.79-2) unstable; urgency=low

  * Changed maintainer address
  * Changed to CDBS
  * Changed to debhelper level 5
  * Packaging simplifications
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Mon, 27 Mar 2006 14:35:55 +0200

docbook-dsssl-doc (1.79-1) unstable; urgency=low

  * New upstream release
  * Added watch file
  * Removed some junk from debian/rules

 -- Peter Eisentraut <peter_e@gmx.net>  Fri,  5 Nov 2004 23:24:27 +0100

docbook-dsssl-doc (1.78+1-1) unstable; urgency=medium

  * New maintainer
  * Change to the real 1.78 upstream version; the previous upload was
    something else.
  * Removed README.debian; it belongs with the docbook-dsssl package.
  * Updated standards version
  * Removed web browser dependencies
  * Replaced suggestion of docbook-doc by docbook-defguide
  * Some more control file editorializing

 -- Peter Eisentraut <peter_e@gmx.net>  Sun, 24 Oct 2004 03:58:16 +0200

docbook-dsssl-doc (1.78-1) unstable; urgency=low

  * new upstream version; closes: #103695
  * policy compliant with 3.5.9
  * rules: flush old test rule
  * debhelper 4 compatibility mode
  * use debhelper doc-base registration hooks, simplifying the maintainer
    scripts

 -- Adam Di Carlo <aph@debian.org>  Wed, 28 May 2003 13:29:45 -0400

docbook-dsssl-doc (1.77-1) unstable; urgency=low

  * new upstream version
  * get rid of /usr/doc/docbook-stylesheets-doc if it's still lingering;
    closes: #84949
  * doc-base abstract isn't empty in my testing; closes: #103693

 -- Adam Di Carlo <aph@debian.org>  Tue, 26 Nov 2002 21:16:17 -0500

docbook-dsssl-doc (1.75-1) unstable; urgency=low

  * new upstream version
  * debian/control: fix a typo in description
  * copy over README.Debian from docbook-dsssl package

 -- Adam Di Carlo <aph@debian.org>  Sat, 23 Feb 2002 14:26:13 -0500

docbook-dsssl-doc (1.73-1) unstable; urgency=low

  * new upstream version

 -- Adam Di Carlo <aph@debian.org>  Tue,  2 Oct 2001 01:23:58 -0400

docbook-dsssl-doc (1.72-1) unstable; urgency=low

  * new upstream version

 -- Adam Di Carlo <aph@debian.org>  Thu, 20 Sep 2001 20:03:25 -0400

docbook-dsssl-doc (1.71-1) unstable; urgency=low

  * new upstream version

 -- Adam Di Carlo <aph@debian.org>  Fri, 20 Jul 2001 01:09:43 -0400

docbook-dsssl-doc (1.69-1) unstable; urgency=low

  * new package, split off from the old docbook-stylesheets; this really
    goes with docbook-dsssl, but it is distributed upstream as two source
    packages, thus I follow suit

 -- Adam Di Carlo <aph@debian.org>  Mon,  9 Jul 2001 18:08:31 -0400
