=== debian/control ===
Source: docbook-dsssl-doc
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Homepage: http://docbook.sourceforge.net/projects/dsssl/
Vcs-Browser: https://salsa.debian.org/debian/docbook-dsssl-doc
Vcs-Git: https://salsa.debian.org/debian/docbook-dsssl-doc.git

Package: docbook-dsssl-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: docbook-dsssl
Suggests: docbook-defguide
Conflicts: docbook-stylesheets-doc
Replaces: docbook-stylesheets-doc
Description: documentation for the DocBook DSSSL stylesheets
 This package contains documentation for the Modular DocBook DSSSL
 stylesheets, found in the docbook-dsssl package.
 .
 The docbook-dsssl package provides DSSSL stylesheets which let you
 convert DocBook SGML or XML files to various formats.
