=== debian/watch ===
version=3
http://sf.net/docbook/docbook-dsssl-doc-([0-9]+.*).tar.gz
